



#wrapper {
  width: 100%;
  padding-top: 0;
  font-family:'Noto Serif JP','ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

header {
    width: 100%;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 0;
    z-index: 1;
    background: #fff;
    max-width: inherit;
    position: fixed;
    top: 0;
    height: 96px;
}


nav.main_menu {
    position: sticky;
    top: 0;
    width: 100%;

    position: fixed;
    top: 96px;

}



nav.main_menu div {
    max-width: 1250px;
    margin: 0 auto;
    font-size: 14px;
}
nav.main_menu div ul li {
    background: #fff;
}
nav.main_menu div ul li a {
    display: block;
    height: 100%;
    color: #3D3D3D;
    padding: 10px 0;
    border-right: 1px solid #E5E5E5;
    margin:3px auto;

    
}
nav.main_menu div ul li:first-child a{
  padding:10px 30px;
  border-left: 1px solid #E5E5E5;
}

nav.main_menu div ul li a:hover {
  background:#fff;
  text-decoration: none;
}

.RH ul li.li01 {
    max-width: 224px;
    margin-bottom: 1px;
    margin-right: 5px;
    background: #673746;
    text-align: center;
    padding: 16px 0 0;
    font-size: 20px;
    line-height: 130%;
    height: 42px;
    width: 37%;
}
.RH ul li.li02 {
    max-width: 224px;
    margin-bottom: 1px;
    margin-right: 6%;
    background: #383C51;
    text-align: center;
    padding: 16px 0 0;
    font-size: 20px;
    line-height: 130%;
    height: 42px;
    width: 37%;
}
nav.main_menu {
    background: #fff;
}
nav.main_menu div ul li:first-child {
    display: inline-block;
    vertical-align: top;
    /* margin: 0 2px 0 0; */
    max-width: inherit;
    width: auto;
}


nav.main_menu div ul li {
    display: inline-block;
    vertical-align: top;
    margin: 0 2px 0 0;
    max-width: inherit;
    text-align: center;
    /* height: 73px; */
    width: 14.0%;

}

nav.main_menu div ul li.nolink {
    background-color: #029ed1;
    /* color: #e0e0e0; */
    pointer-events: none;
}
nav.main_menu div ul li.nolink a{
    color: #b7b7b7;
}
nav.main_menu .menu-link.active {
    background: #fff;
}

main {
  margin-top: 143px;
}


main article section h2 {
}
main article section h2.title span {
  font-weight: normal;
}




main article section#information p {
    color: #5C6164;
    font-size: 20px;
}
main article section#information p.catch {
    font-size: 25px;
}
main article section#information p.red{
  color:#C41A30;
}

main article section#towndesign {
    margin-bottom: -100px;
}

main article section#sectionmap div.section_box .box {
    width: 94%;
    padding: 3%;
    background: none;
}
.land-titleArea{
    display: block;
}
main article section#sectionmap div.section_box .box p.tit01 {
    font-size: 18px;
    margin-bottom: 10px;
}
main article section#sectionmap div.section_box .box p.tit02 {
  font-weight:bold;
  font-size:28px;
  color:#000;
}
main article section#sectionmap div.section_box .box p.tit03 {
    font-size: 14px;
    margin: 10px auto;
}
main article section#sectionmap div.section_box .map_points .title {
    font-weight:bold;
    font-size:28px;
    color: #03B8DF;
    height: auto;
    margin: 0 0 10px 0;
}
main article section#sectionmap div.section_box .box p.txt01 {
    font-size: 18px;
    margin-bottom: 15px;
}
main article section#sectionmap div.section_box .box p.txt02 {
    font-size: 14px;
    /* width: 15em; */
    color: #333;
}

main article section#equipment .setsubi_layout li {
    color: #231815;
}

main article section#location #caption {
    width: 100%;
    max-width: 1050px;
    background-position: center top;
    margin: 20px auto 40px;
}
main article section#location #caption ul {
    width: 100%;
    max-width: 1050px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    overflow: hidden;
}

main article section#location #caption ul li.li01{
    width: 48%;
    font-size: 20px;
    color: #000000;
    float: left;
    padding: 30px 0;
    background: #fff;
    border-top:2px solid #016630;
    border-bottom:2px solid #016630;
}
 main article section#location #caption ul li.li02 {
   width: 48%;
   font-size: 20px;
   color: #000000;
   float: right;
   padding: 30px 0;
   background: #fff;
   border-top:2px solid #016630;
   border-bottom:2px solid #016630;

 }
 
 main article section#location #caption ul li.li01 span , main article section#location #caption ul li.li02 span {
   font-size:16px;
 }
 main article section#location #caption ul li.li01 span span , main article section#location #caption ul li.li02 span span {
   font-size:24px;
 }
 
main article section#location #caption ul li.li03 {
    clear: both;
    width: 50%;
    font-size: 20px;
    color: #000000;
    float: left;
    /* border-bottom: 1px solid #213A70; */
    padding: 30px 0;
}

main article section#location #caption ul li.li04 {
    width: 50%;
    font-size: 20px;
    color: #000;
    float: left;
    padding: 30px 0;
}

main article section#location .box {
    overflow: hidden;
    padding: 3% 7%;
}
main article section#location .locbox00 {
    padding: 3%;
}

.more-trigger a {
    border: 1px solid #C41A30;
    color: #C41A30;
}

.more-trigger a:hover {
    background-color: #C41A30;
}

.more-trigger a span::before, .more-trigger a span::after {
    background-color: #C41A30;
}

main article section#location .locbox01.col2 ul {
    background: #EAEEEE;
    padding: 3%;
}

main article section#location .locbox02 {
    background: none;
    padding: 3%;
}

main article section#location .locbox00, main article section#location .locbox01 {
  padding: 0;
}

main article section#location .locbox02 ul li {
    color: #000000;
}

main article section#outline h2 {
  font-weight: normal;
}



main article section#location .box ul.ph01 .block03 {
  padding-top: 22px;
}

.sp{
  display: none;
}
@media screen and (max-width: 767px) {

.sp{
  display:inherit;
}


header {
  position: relative;
  top: 0;
  height: auto;
}
nav.main_menu {
  position: sticky;
  top: 0;
}

  main {
      margin-top: 0;
  }


  main article section#information p {
      font-size: 14px;
  }
  main article section#information p.catch {
      font-size: 20px;
  }

   header .clearfix li.li04 {
       width: 10%;
       position: fixed;
       right: 2px;
       top: 5px;
   }
   .drawer_menu *{
     /*background: #5D8063;*/
   }
   .drawer_menu .drawer_nav_wrapper {
       width: 100%;
       background-color: #00000038;
      transform: translateY(-100%);
   }
   .drawer_menu .drawer_nav li {
       width: 100%;
   }
   .drawer_menu .drawer_nav li a {
       width: 100%;
       color: #000;
       background: #fff;
   }
   .drawer_menu .drawer_nav li.li01 {
       padding: 0;
       font-weight: normal;
   }

   main article section#towndesign {
       margin-bottom: -50px;
       width: 100%;
   }
   main article section#equipment .setsubi_layout {
    padding-inline: 0;
    padding-left: 0;
}

main article section#location #caption ul li.li01, main article section#location #caption ul li.li02 {
    font-size: 14px;
  }
main article section#location #caption ul li.li03 {
        font-size: 14px;
  }
main article section#location #caption ul li.li04 {
        font-size: 14px;
  }
  main article section#guidemap .setsubi_text1 {
      font-size: 10px;
  }
  main article section#location .box ul.ph01 .block03 {
    padding-top: 0;
  }
}
